/* Copyright 2015, Michele Santullo
 * This file is part of DoorKeeper.
 *
 * DoorKeeper is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * DoorKeeper is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with DoorKeeper.  If not, see <http://www.gnu.org/licenses/>.
 */

#ifndef idCEA37B5347F14CCF96AFC7ED83C9DE4F
#define idCEA37B5347F14CCF96AFC7ED83C9DE4F

#define GAME_NAME "@PROJECT_NAME@"
#define GAME_VER_MAJOR @PROJECT_VERSION_MAJOR@
#define GAME_VER_MINOR @PROJECT_VERSION_MINOR@
#define GAME_VER_PATCH @PROJECT_VERSION_PATCH@

#endif
